subroutine saidas (max, u, ni, Pr, x, Re, Nu)
use portlib
implicit none

integer :: max, i, sys
real :: u, ni, Pr
real, dimension (max) :: x, Re, Nu

open(10,file="saida.txt")

write(10,10) "Max: ", max
10 format(A8,I4)

write(10,11) "u: ", u
write(10,11) "ni: ", ni
write(10,11) "Pr: ", Pr
11 format(A8,ES14.6)

write(10,*)

write(10,12) "i", "x(i)", "Re(i)", "Nu(i)" 
12 format(A4,3(A14))

do i=1, max
	write(10,13) i, x(i), Re(i), Nu(i)
	13 format(I4,3(ES14.6))
end do


close(10)

sys = SYSTEM("notepad saida.txt")

end subroutine saidas